@font-face {
    font-family: 'VT323';
    src: url('fonts/vt323-v18-latin-regular.woff2');
    /* TBD research: */
    /* font-weight:normal; */
    /* font-style:normal */
}

body{
    /* monospace gibt jedem Buchstaben die gleiche breite -> retro */
    font-family: 'VT323', monospace;
    background-color: #000000;
    color: #00ff00;
}
.treeContainer{
    display: flex;
    gap: 1px;
    margin: 1rem;
    border: #00ff00, 2px, dotted;
}
.treeElement{
    margin: 2px;
    
}
.treeElement p{
    margin: 1px;
    padding: 2px;
    border: #00ff00, 2px, solid;
}
.treeElement p:hover{
    margin: 1px;
    padding: 2px;
    color: #000000;
    background-color: #00ff00;
    border: #00ff00, 2px, solid;
}
